Skip to main content

MiniTicker

miniticker of the specified trading pair in the specified timezone, pushed every 3 seconds.
UTC value range: 24H, UTC-10, UTC-8, UTC-7, UTC-6, UTC-5, UTC-4, UTC-3, UTC+0, UTC+1, UTC+2, UTC+3, UTC+4, UTC+4:30, UTC+5, UTC+5:30, UTC+6, UTC+7, UTC+8, UTC+9, UTC+10, UTC+11, UTC+12, UTC+12:45, UTC+13

Request:

{
"method": "SUBSCRIPTION",
"params": [
"spot@public.miniTicker.v3.api.pb@MXUSDT@UTC+8"
]
}

Response:

{
"channel" : "spot@public.miniTicker.v3.api.pb@MXUSDT@UTC+8",
"symbol" : "MXUSDT",
"sendTime" : "1755076752201",
"publicMiniTicker" : {
"symbol" : "MXUSDT",
"price" : "2.5174",
"rate" : "0.0766",
"zonedRate" : "0.0766",
"high" : "2.6299",
"low" : "2.302",
"volume" : "11336518.0264",
"quantity" : "4638390.17",
"lastCloseRate" : "0.0767",
"lastCloseZonedRate" : "0.0767",
"lastCloseHigh" : "2.6299",
"lastCloseLow" : "2.302"
}
}

Request Parameter: channel": "spot@public.miniTicker.v3.api.pb@<symbol>@<UTC-TIMEZONE>

Response Parameters:

Parameter NameData TypeDescription
symbolstringTrading pair name
pricestringLatest price
ratestringPrice change percentage (UTC+8 timezone)
zonedRatestringPrice change percentage (local timezone)
highstringRolling highest price
lowstringRolling lowest price
volumestringRolling turnover amount
quantitystringRolling trading volume
lastCloseRatestringPrevious close change percentage (UTC+8 timezone)
lastCloseZonedRatestringPrevious close change percentage (local timezone)
lastCloseHighstringPrevious close rolling highest price
lastCloseLowstringPrevious close rolling lowest price